We are trying to move our server from ZCS 5.0.1 Opensuse 10.2 to ZCS 5.0.1 Ubuntu 6.06
After Fllowing the Administrator's PowerTip #4 Moving ZCS to Another Server
http://www.zimbra.com/blog/archives/...er_server.html

We get the following error in the last step (upgrading the server):

---------------
The system will be modified. Continue? [N] y

Shutting down zimbra mail

Backing up the ldap database...failed.

/opt/zimbra/openldap/sbin/slapcat: /lib/tls/i686/cmov/libc.so.6: version `GLIBC_2.4' not found (required by /opt/zimbra/openldap/sbin/slapcat)
/opt/zimbra/openldap/sbin/slapcat: /lib/tls/i686/cmov/libc.so.6: version `GLIBC_2.4' not found (required by /opt/zimbra/openldap-2.3.40.6z/lib/libldap_r-2.3.so.0)
root@lx-zimbra:/home/alex/zcs-5.0.1_GA_1902.UBUNTU6.20080109211645# ./install.sh -u
-----------------
Any help is really appreciated

Thanks in advanced